invites
curl --request GET \
--url https://api.askparable.com/api/users/invites \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.askparable.com/api/users/invites"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.askparable.com/api/users/invites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.askparable.com/api/users/invites"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": [
{
"createdAt": "<string>",
"createdBy": "<string>",
"email": "<string>",
"expiresAt": "<string>",
"id": "<string>",
"roles": [
{
"createdAt": "<string>",
"createdBy": "<string>",
"id": "<string>",
"name": "<string>",
"permissions": [
"<string>"
],
"description": "<string>",
"parentRoleId": "<string>"
}
],
"updatedAt": "<string>",
"updatedBy": "<string>",
"claimedAt": "<string>",
"claimedBy": "<string>",
"revokedAt": "<string>",
"revokedBy": "<string>"
}
],
"meta": {
"requestId": "<string>",
"totalCount": 123
},
"links": {
"first": "<string>",
"last": "<string>",
"next": "<string>",
"prev": "<string>"
}
}{
"error": "<string>"
}{
"error": "<string>"
}All the invites that have been sent out for this Workspace
GET
/
api
/
users
/
invites
invites
curl --request GET \
--url https://api.askparable.com/api/users/invites \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.askparable.com/api/users/invites"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.askparable.com/api/users/invites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.askparable.com/api/users/invites"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": [
{
"createdAt": "<string>",
"createdBy": "<string>",
"email": "<string>",
"expiresAt": "<string>",
"id": "<string>",
"roles": [
{
"createdAt": "<string>",
"createdBy": "<string>",
"id": "<string>",
"name": "<string>",
"permissions": [
"<string>"
],
"description": "<string>",
"parentRoleId": "<string>"
}
],
"updatedAt": "<string>",
"updatedBy": "<string>",
"claimedAt": "<string>",
"claimedBy": "<string>",
"revokedAt": "<string>",
"revokedBy": "<string>"
}
],
"meta": {
"requestId": "<string>",
"totalCount": 123
},
"links": {
"first": "<string>",
"last": "<string>",
"next": "<string>",
"prev": "<string>"
}
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Workspace slug. Overrides subdomain-based workspace resolution when provided.
Example:
"acme"
Optional request correlation ID echoed back in the response.
Example:
"550e8400-e29b-41d4-a716-446655440000"
⌘I